.blog-page-detail p {
	line-height: 1.5;
}

.blog-detail-nav {
	width: 848px;
	max-width: 100%;
	margin: 100px auto;
	display: flex;
	justify-content: space-between;
}

.blog-detail-nav a {
	color: #5a7443;
	font-size: 24px;
	font-family: Ubuntu Condensed;
}

@media only screen and (max-width: 991px) {
	.blog-detail-nav {
		width: 100%;
		padding: 0 30px;
		margin: 50px auto;
	}
}
